[Bug 60538] Re: Glade is out of date on Ubuntu Dapper - please update to 3.0.2

zenrox kergan at gmail.com
Thu Nov 9 04:57:17 GMT 2006


its related to the newer dpkg python central installers thats is in edgy

On 11/8/06, Paul Padilla <eleonatio at yahoo.com> wrote:
> I tried to update it but it tells me that the archive doesn't support
> it. What do I do know?
>
> ----- Original Message ----
> From: zenrox <kergan at gmail.com>
> To: desktop-bugs at lists.ubuntu.com
> Sent: Wednesday, November 8, 2006 8:57:55 PM
> Subject: [Bug 60538] Re: Glade is out of date on Ubuntu Dapper - please update to 3.0.2
>
>  -> Considering  dpkg-dev (>= 1.13.19)
>       Tried versions: 1.13.11ubuntu6
>    -> Does not satisfy version, not trying
> E: Could not satisfy build-dependency.
> Copying back the cached apt archive contents
>  -> unmounting dev/pts filesystem
>  -> unmounting proc filesystem
>  -> unmounting /var/cache/prevu/dapper-debs filesystem
>  -> unmounting /var/cache/prevu/src/17186 filesystem
>  -> cleaning the build env
>     -> removing directory /var/cache/prevu/builds/17293 and its subdirectories
> Traceback (most recent call last):
>   File "/usr/bin/prevu", line 142, in ?
>     BackportFromAPT(sys.argv[1],DIST).backport()
>   File "/usr/bin/prevu", line 82, in backport
>     self.do_compile()
>   File "/usr/bin/prevu", line 67, in do_compile
>     raise ValueError("Build failed.")
> ValueError: Build failed.
>
>
> ** Changed in: dapper-backports (upstream)
>        Status: Unconfirmed => Rejected
>
> --
> Glade is out of date on Ubuntu Dapper - please update to 3.0.2
> https://launchpad.net/bugs/60538
>
> --
> desktop-bugs mailing list
> desktop-bugs at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/desktop-bugs
>
> --
> Glade is out of date on Ubuntu Dapper - please update to 3.0.2
> https://launchpad.net/bugs/60538
>

-- 
Glade is out of date on Ubuntu Dapper - please update to 3.0.2
https://launchpad.net/bugs/60538



More information about the ubuntu-backports mailing list